* {
    box-sizing: border-box;
  }
  @font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/ptsans/v12/jizaRExUiTo99u79D0KEwA.ttf) format('truetype');
  }
  
  .menu {
    list-style: none;
    margin: 0;
    padding: 0;
    /* width: 100%;
    height: 120px; */
    width: 800px;
    height: 60px;
    margin: auto;
    position: relative;
    background-color: #ffffff;
    z-index: 7;
    margin-left: 75px;
  }
  .menu li {
    float: left;
    width: 25%;
    height: 100%;
    margin: 0;
    padding: 0;
  }
  .menu a {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    color: rgb(0, 0, 0);
    text-decoration: none;
    position: relative;
    font-size: 18px;
    z-index: 9;
  }
  a.active {
    /* background-color: #1BC5BD; */
    pointer-events: none;
  }
  li.slider {
    width: 25%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    /* background-color: #1BC5BD; */
    z-index: 8;
    transition: left 0.4s, background-color 0.4s;
  }
  .menu li:nth-child(1):hover ~ .slider,
  .menu li:nth-child(1):focus ~ .slider,
  .menu li:nth-child(1):active ~ .slider {
    left: 0;
    /* background-color: #3498db; */
    border-bottom: 4px solid #1BC5BD;
  }
  .menu li:nth-child(2):hover ~ .slider,
  .menu li:nth-child(2):focus ~ .slider,
  .menu li:nth-child(2):active ~ .slider {
    left: 25%;
    /* background-color: #acacac; */
    border-bottom: 4px solid #1BC5BD;
  }
  .menu li:nth-child(3):hover ~ .slider,
  .menu li:nth-child(3):focus ~ .slider,
  .menu li:nth-child(3):active ~ .slider {
    left: 50%;
    /* background-color: #acacac; */
    border-bottom: 4px solid #1BC5BD;
  }
  .menu li:nth-child(4):hover ~ .slider,
  .menu li:nth-child(4):focus ~ .slider,
  .menu li:nth-child(4):active ~ .slider {
    left: 75%;
    /* background-color: #acacac; */
    border-bottom: 4px solid #1BC5BD;
  }
  